lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2024-05-21 06:00
    datetime_end: 2024-05-21 20:00
    level: 2
    type: 3
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de pluie - Danger potentiel. Mardi (21/05) 06h00 à 20h00, pour tout le pays."
  - datetime_start: 2024-05-21 00:00
    datetime_end: 2024-05-23 00:00
    level: 2
    type: 11
    group: 1
    region: 'all'
    description: "DANGER POTENTIEL: Avis de crue*. Mardi (21/05) 00h00 à jeudi (23/05) 00h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

